Subject: [ippm] Important: Change of location

From: Henk Uijterwaal <[email-masked]>
Date: Mon, 08 Nov 2010 01:18:21 +0100

Hi all,

Please note that we are meeting in the JADE 1 room, not emerald as
it says on the printed agenda.

Henk

-- 
------------------------------------------------------------------------------
Henk Uijterwaal                           Email: henk.uijterwaal(at)ripe.net
RIPE Network Coordination Centre          http://www.xs4all.nl/~henku
P.O.Box 10096          Singel 258         Phone: +31.20.5354414
1001 EB Amsterdam      1016 AB Amsterdam  Fax: +31.20.5354445
The Netherlands        The Netherlands    Mobile: +31.6.55861746
------------------------------------------------------------------------------

I confirm today what I denied yesterday.            Anonymous Politician.